@charset "utf-8";
@import url("reset.css");
.wedding {
  position: absolute;
  width: 70px;
  height: 93px;
  top: 45px;
  left: 880px;
  background: url(http://www.cyberlink.com/stat/edms/english/2011/Q2/photodirector-testing/space.gif);
}
.wedding a {
  display: block;
  width: 70px;
  height: 93px;
}

.pd_topbanner_1 {
  position: absolute;
  width: 120px;
  height: 100px;
  top: 0px;
  background-image: url(../img/tab_focus.png);
  background-repeat: no-repeat;
  background-position: left 0px;
  border-bottom: 1px dotted white;
  z-index: 98;
}
.pd_topbanner_1 p {
  line-height: 100px;
  color: white;
  font-size: 18px;
  text-align: center;
}

.pd_topbanner_2 {
  position: absolute;
  width: 120px;
  height: 100px;
  background-color: rgba(255, 255, 255, 0.5);
  background-image: url(../img/tab_bg_w20.png) \9;
  border-bottom: 1px dotted white;
  top: 100px;
  z-index: 96;
}
.pd_topbanner_2:hover {
  background-color: rgba(255, 255, 255, 0.8);
  background-image: url(../img/tab_bg_w50.png) \9;
}

.link_b {
  position: absolute;
  width: 120px;
  height: 100px;
  z-index: 100;
}
.link_b a {
  display: block;
  width: 120px;
  height: 100px;
  text-decoration: none;
font-size: 18px;
color: #0071C5;
  line-height: 100px;
  text-align: center;
}
.tab_bg_b {
  position: absolute;
  width: 120px;
  height: 100px;
  z-index: 80;
  top: 0;
}

.pd_topbanner_3 {
  position: absolute;
  width: 120px;
  height: 100px;
  background-color: rgba(255, 255, 255, 0.5);
  background-image: url(../img/tab_bg_w20.png) \9;
  border-bottom: 1px dotted white;
  top: 200px;
  z-index: 96;
}


.link_c {
  position: absolute;
  width: 120px;
  height: 100px;
  z-index: 100;
}
.link_c a {
  display: block;
  width: 120px;
  height: 100px;
  text-decoration: none;
  font-size: 16px;
  color: #7d2b03;
  line-height: 100px;
  text-align: center;
}

.tab_bg_c {
  position: absolute;
  width: 120px;
  height: 100px;
  z-index: 80;
  top: 0;
}

.plop {
  position: absolute;
  width: 300px;
  height: 150px;
  color: #999900;
  background-color: #660000;
  border: 2px solid #333333;
  z-index: 999;
  top: 75px;
  left: 300px;
}
.plop a {
  font-size: 30px;
  color: white;
}
.plop a:hover {
  color: #ffff99;
}
